.page {
  background-color: rgba(19, 18, 19, 1);
  position: relative;
  width: 1920px;
  height: 3065px;
  overflow: hidden;
}

.image-wrapper_1 {
  position: relative;
  width: 1920px;
  height: 1044px;
  background: url(./img/FigmaDDSSlicePNGa4eccc2eebd3ac071b7d4ad476319a24.png)
    100% no-repeat;
  background-size: 100% 100%;
}

.image_1 {
  width: 116px;
  height: 116px;
  margin: 85px 0 0 146px;
}

.thumbnail_1 {
  width: 4px;
  height: 12px;
  margin: 137px 0 0 48px;
}

.thumbnail_2 {
  width: 4px;
  height: 12px;
  margin: 137px 0 0 153px;
}

.image_2 {
  width: 151px;
  height: 16px;
  margin: 135px 1263px 0 35px;
}

.image_3 {
  position: absolute;
  left: 310px;
  top: 133px;
  width: 122px;
  height: 20px;
}

.box_1 {
  width: 1920px;
  height: 2022px;
  margin-bottom: 1px;
}

.box_2 {
  width: 1717px;
  height: 678px;
  margin: 95px 0 0 133px;
}

.section_1 {
  width: 973px;
  height: 480px;
  margin-top: 139px;
}

.image_4 {
  width: 973px;
  height: 282px;
}

.image-wrapper_2 {
  width: 882px;
  height: 132px;
  margin-top: 66px;
}

.image_5 {
  width: 448px;
  height: 132px;
}

.image_6 {
  width: 394px;
  height: 132px;
}

.image_7 {
  width: 713px;
  height: 678px;
}

.image_8 {
  width: 1749px;
  height: 147px;
  margin: 161px 0 0 133px;
}

.image_9 {
  width: 1779px;
  height: 728px;
  margin: 71px 0 0 71px;
}

.image_10 {
  width: 120px;
  height: 13px;
  margin: 79px 0 50px 900px;
}
